
  div#msg{ 
    position: fixed; 
    top: 50%; 
    left: 50%; 
    width: 410px; 
    margin: -60px 0 0 -200px; 
    z-index: 999; 
    font-size: 12px;
    color:#575757; 
    display: none; 
  }
  div#msg .msg-clear{ 
    clear: both; 
  }
  div#msg .msg-close{ 
    display: block; 
    padding-right: 20px; 
  }
  div#msg .img-close{ 
    background: transparent url("../design/icon_delete.png") right no-repeat; 
  }
  div#msg p{ 
    padding: 10px; 
  }
  
  div#msg.success{ 
    border: 1px solid #6bb731; 
    background: #fff url("../design/back_success.png") repeat-x bottom;  
    box-shadow: 0 0 40px #666; 
  }
  div#msg.info{ 
    border: 1px solid #0d4198; 
    background: #fff url("../design/back_info.png") repeat-x bottom;  
    box-shadow: 0 0 40px #666; 
  }
  div#msg.warning{ 
    border: 1px solid #ed8a09; 
    background: #fff url("../design/back_warning.png") repeat-x bottom;  
    box-shadow: 0 0 40px #666; 
  }
  div#msg.error{ 
    border: 1px solid #ac2119; 
    background: #fff url("../design/back_error.png") repeat-x bottom;  
    box-shadow: 0 0 40px #666; 
  }
  div#msg.kosik{ 
    border: 1px solid #ddd; 
    background-color: #fff;  
    box-shadow: 0 0 40px #666;
  }
  
  div#msg div#msg-top{ 
    margin: 10px 10px 0 5px; 
    height: 20px; 
  }
  div#msg div#msg-top img{ 
    margin: 0 0 0 5px; 
    padding: 0; 
    border: 0; 
    float: right; 
    cursor: pointer; 
  }
  
  div#msg div#msg-center{ 
    clear: both; 
  }
  div#msg div#msg-center div#msg-center-header{}
  div#msg div#msg-center div#msg-center-text{}
  
  div#msg div#msg-bottom{ 
    padding: 0 10px 10px 10px; 
  }
  div#msg div#msg-bottom div#msg-bottom-left{ 
    width: auto;
    float: left;
    text-align: center; 
  }
  div#msg div#msg-bottom div#msg-bottom-right{ 
    width: auto;
    float: right; 
    text-align: center; 
  }
  
  
  /* košík */
  .nadpis-kosik { 
    background: #222 url("../design/icon_kos.png") no-repeat 10px 8px; 
    height: 38px; 
    width: 310px; 
    margin: 5px 0 0 10px; 
    padding: 15px 0 0 80px; 
    color: #fff; 
    font-size: 20px; 
  }
  .text-kosik {  
    margin: 10px 0 30px 10px; 
    line-height: 17px; 
  }
  .img-kosik { 
    width: 100px; 
    height: 100px; 
    float:left; 
    margin: 5px 10px 0 15px; 
  } 
  .img-kosik img {
    max-width: 100px; 
    max-height: 100px;
  }
  .nazev-zbozi { 
    font-size: 14px; 
    color:#666; 
    line-height: 18px; 
  }
  
   /* info */
  .nadpis-info { 
    background: #00ccff url("../design/icon_info.png") no-repeat 10px 10px; 
    height: 38px; 
    width: 310px; 
    margin: 5px 0 0 10px; 
    padding: 15px 0 0 80px; 
    color: #fff;
    font-size: 20px; 
  }
  .text-info { 
    margin: 20px 0 30px 20px; 
    line-height: 17px; 
  }
  
   /* success */
  .nadpis-success { 
    background: #6bb731 url("../design/icon_success.png") no-repeat 10px 10px; 
    height: 38px; 
    width: 310px; 
    margin: 5px 0 0 10px; 
    padding: 15px 0 0 80px; 
    color: #fff; 
    font-size: 20px;
  }
  .text-success { 
    margin: 20px 0 30px 20px; 
    line-height: 17px; 
  }
  
   /* error */
  .nadpis-error { 
    background: #ac2119 url("../design/icon_error.png") no-repeat 10px 10px; 
    height: 38px; width: 310px; 
    margin: 5px 0 0 10px; 
    padding: 15px 0 0 80px; 
    color: #fff; 
    font-size: 20px; 
  }
  .text-error { 
    margin: 20px 0 30px 20px; 
    line-height: 17px; 
  }  
  
  /* warning */
  .nadpis-warning { 
    background: #ed8a09 url("../design/icon_warning.png") no-repeat 10px 10px; 
    height: 38px; 
    width: 310px; 
    margin: 5px 0 0 10px; 
    padding: 15px 0 0 80px; 
    color: #fff; 
    font-size: 20px; 
  }
  .text-warning { 
    margin: 20px 0 30px 20px; 
    line-height: 17px; 
  }
  
  
  #msg a:link, #msg a:visited { 
    text-decoration:none; 
    color:#666; 
  }
  #msg a:hover { 
    text-decoration:underline;
  }
  
  .button-window-pokracovat {
    padding: 10px 10px 10px 40px;
    text-align: right;
    width: auto;
    color: #fff !important;
    font-size: 18px;
    background: #222 url("../design/arrow_white_big.png") no-repeat 15px 15px;
    cursor: pointer;
    cursor: hand;
    float: right;
    border: none;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .button-window-pokracovat:hover { color: #fff; text-decoration: underline; }

  .button-window-zpet {
  padding: 10px;
  text-align: right;
  width: auto;
  color: #fff !important;
  font-size: 14px;
  background: #B5B5B5;
  cursor: pointer;
  cursor: hand;
  float: left;
  border: none;
  -moz-border-radius: 5px;
  border-radius: 5px;	
  }
  .button-window-zpet:hover { color: #fff; text-decoration: underline; }
  
  
  .button-window-pokracovat-warning {
  padding: 0 25px 0 25px;
  text-align: right;
  width: auto;
  height: 42px;
  color: #fff;
  font-size: 18px;
  background-color: #ed8a09;
  cursor: pointer;
  cursor: hand;
  float: right;
  border: none;
  -moz-border-radius: 5px;
  border-radius: 5px;	
  }
  .button-window-pokracovat-warning:hover { color: #fff; text-decoration: underline; }

  .button-window-zpet-warning {
  padding: 0 10px 0 20px;
  margin: 0;
  text-align: right;
  width: auto;
  height: 30px;
  color: #fff;
  font-size: 14px;
  background: #B5B5B5;
  cursor: pointer;
  cursor: hand;
  float: left;
  border: none;
  -moz-border-radius: 5px;
  border-radius: 5px;	
  }
  .button-window-zpet-warning:hover { color: #fff; text-decoration: underline; }
